.otp-field {
    flex-direction: row;
    column-gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction:colunm;
}

.otp-field input {
    height: 45px;
    width: 42px;
    border-radius: 6px;
    outline: none;
    font-size: 1.125rem;
    text-align: center;
    border: 1px solid #ddd;
}
[class*=sidebar-dark-] .sidebar a {
    /* color: #c2c7d0; */
    color: black;
}

.bg-success, .bg-success>a {
    color: black!important;
}
.bg-warning, .bg-warning>a {
    color: white!important;
}

[class*=sidebar-dark-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link, [class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: rgba(255,255,255,.1);
    color: #A2343C ;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    background: linear-gradient(to bottom, #A2343C 0%, #A2343C 100%) !important;
    box-shadow: inset 0 0 3px #a2343c !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #a2343c !important;
    background-color: #111 !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111)) !important;
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%) !important;
    background: -moz-linear-gradient(top, #585858 0%, #111 100%) !important;
    background: -ms-linear-gradient(top, #585858 0%, #111 100%) !important;
    background: -o-linear-gradient(top, #585858 0%, #111 100%) !important;
    background: linear-gradient(to bottom, #A2343C 0%, #a2343c 100%) !important;
}

